.litepicker {
    border: 7.5px solid darkblue !important;
    border-radius: 15px !important;
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 1) !important;
    font-size: 1.1rem !important;
    font-weight: bold !important;
}

    .litepicker .container__months {
        padding: 20px !important;
    }

    .litepicker .day-item {
        border: none !important;
        border-radius: 50% !important;
        transition: all 0.30s ease-in-out !important;
    }

        .litepicker .day-item.is-end-date {
            background-color: darkblue !important;
            color: white !important;
        }

        .litepicker .day-item.is-locked {
            background-color: gray !important;
            color: white !important;
            cursor: not-allowed !important;
        }

        .litepicker .day-item.is-start-date {
            background-color: darkblue !important;
            color: white !important;
        }

        .litepicker .day-item.is-today {
            background-color: darkgreen !important;
            color: white !important;
        }

            .litepicker .day-item.is-today.is-end-date {
                background-color: darkblue !important;
                color: white !important;
            }

            .litepicker .day-item.is-today.is-locked {
                background-color: gray !important;
                color: white !important;
                cursor: not-allowed !important;
            }

            .litepicker .day-item.is-today.is-start-date {
                background-color: darkblue !important;
                color: white !important;
            }

        .litepicker .day-item:hover:not(.is-locked) {
            background-color: darkblue !important;
            color: white !important;
            cursor: pointer !important;
            transition: all 0.30s ease-in-out !important;
        }
